<!-- Style sheet for Parish Group pages in the "/other" directory -->

<style type="text/css">
<!--
	p {font-family: Arial, Helvetica; font-size: 11pt; color: #000000;
	   text-align: justify}
        a {font-family: Arial, Helvetica; text-decoration: none}

	dl,ul,ol,li {font-family: Arial, Helvetica; font-size: 11pt}
        td,dl,dt,dd {font-family: Arial, Helvetica; font-size: 11pt}

	h1 {font-family: Arial, Helvetica; font-size: 20pt; color: #B00000}
	h2 {font-family: Arial, Helvetica; font-size: 15pt; color: #B00000}
	h3 {font-family: Arial, Helvetica; font-size: 12pt; color: #B00000}
	h4 {font-family: Arial,Helvetica; font-size: 10pt}

	blockquote {font-family: Arial, Helvetica; font-size: 10pt;
		    text-align: justify}

	.ftr {font-family: Arial,Helvetica; font-size: 10pt;
	      text-align: center}
	.note {font-family: Arial,Helvetica; font-size: 9pt}
        .nav  {font-family: Arial, Helvetica; font-size: 11pt;
               text-align: center}
	.mhdr {font-family: Arial,Helvetica; font-size: 12pt; 
	       color: #FFFFFF; background: #B00000}
	.menu {font-family: Arial,Helvetica; font-size: 10pt}
--></style>
